<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<MediumMeteor>
		<Location>50,313</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>181,377</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>235,252</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>325,528</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>98,95</Location>
	</MediumMeteor>
	<LargeMeteor>
		<Location>680,337</Location>
	</LargeMeteor>
	<BoostItemSmall>
		<Location>633,458</Location>
	</BoostItemSmall>
	<MediumMeteor>
		<Location>615,223</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>757,228</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>682,154</Location>
	</MediumMeteor>
	<BoostItemFill>
		<Location>678,246</Location>
	</BoostItemFill>
	<SmallMeteor>
		<Location>501,431</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>505,330</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>398,352</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>403,175</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>334,112</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>483,130</Location>
	</SmallMeteor>
</CellLayout>